﻿/*
    Name:       IE7.css
    Purpose:    Internet Explorer 7 Stylesheet
    Created:    2009-12-04; Internetfabriken
    Modified:   2010-06-30; Internetfabriken
    Comment:    
*/


/* FRAMEWORK */

ul.linklist li { background:transparent url(/Images/icons/separator_headerlinks.png) no-repeat 7px center; }

/* CONTAINERS */
div.container_events div.body ul.items li { min-width:0; margin-bottom:3px; padding-top:3px; }
div.container_events div.body ul.dates div.date { height:45px; }



/* CONTAINERS OVERRIDES */

div.box_content div.center { float:none; }

/* FORM ELEMENTS */

input[type="submit"], input.button { padding:2px 8px 0px 8px; } 


/* FORM CONTAINERS */

div.container_searchform { padding-bottom:1px; }
div.container_searchform input.button_search { padding:2px 0px 0px 0px; }
